Redmine - Patch #37592

Czech translation update
2022-08-22 14:13 - Karel Piéman

Status: Closed
Priority: Normal
Assignee: Go MAEDA
Category: Translations

Target version:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Associated revisions

Revision 21797 - 2022-09-03 08:41 - Go MAEDA
Czech translation update (#37592).

Patch by Karel Picman.

Revision 21798 - 2022-09-03 08:46 - Go MAEDA
Czech wiki help translation update (#37592).
Patch by Karel Pi¢man.

Revision 21799 - 2022-09-03 08:49 - Go MAEDA
Czech jstoolbar translation update (#37592).

Patch by Karel Picman.

History

#1 - 2022-08-22 15:54 - Pavel Rosicky

1/ there's a small typo

text_projects_bulk_destroy_confirmation: Opravdu
text_projects_bulk_destroy_confirmation: Opravdu

2/ and a duplicate line (it should be replaced)
public/help/cs/wiki_syntax_detailed_markdown.html

<li>Link to an issue note within the same issue:
<li>Odkaz na pozndmku k Ukolu v tom samém Ukole:

the rest looks good, thanks Karel!

#2 - 2022-08-23 08:38 - Karel Picman

- File czech_translation2.patch added

Thank you for the review. Here is an updated patch.

#3 - 2022-08-23 12:26 - Karel Picman

- File czech_translation3.patch added

I've forgotten on the jstoolbar. So, added.

#4 - 2022-09-03 08:50 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA
chcete smazat vybrabé projekty a jejich data?
chcete smazat vybrané projekty a jejich data?

<strong>#note-6</strong></1i>
<strong>#note-6</strong></1i>
Committed the patch. Thank you for your contribution.

Files

czech_translation.patch 33.8 KB 2022-08-22 Karel Picman
czech_translation2.patch 33.8 KB 2022-08-23 Karel Picman
czech_translation3.patch 35.2 KB 2022-08-23 Karel Piéman
